RubyGems Navigation menu

pygments.rb 0.6.3

pygments.rb exposes the pygments syntax highlighter to Ruby

Versionen:

  1. 1.2.1 - December 07, 2017 (1,12 MB)
  2. 1.2.0 - September 13, 2017 (1,12 MB)
  3. 1.1.2 - April 03, 2017 (1,12 MB)
  4. 1.1.1 - December 28, 2016 (1,12 MB)
  5. 1.1.0 - December 24, 2016 (1,12 MB)
  6. 0.6.3 - March 24, 2015 (1,8 MB)
Zeige alle Versionen (40 total)

Runtime Abhängigkeiten (2):

  • posix-spawn ~> 0.3.6
  • yajl-ruby ~> 1.2.0
  • Development Abhängigkeiten (1):

    Besitzer:

    Autoren:

    • Aman Gupta, Ted Nyman

    SHA 256-Prüfsumme:

    d19824fe964cf10388e2852ce3ee888f3e1446c9c2cdc89a55137d8183391198

    Downloads insgesamt 4.409.194

    Für diese Version 1.085.381

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: